no funciona el up grade manager

Asked by Esteban Baumann on 2019-10-09

nose realiza ningun upgrade, quiero ir a la ultima version de ubuntu, hay un mensaje que dice E: the package linux image extra
4,4,0-83 generic needs to be reinstalled, but c'not find an archive for it.

Question information

Language:
Spanish Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
Esteban Baumann
Solved:
2019-10-17
Last query:
2019-10-17
Last reply:
2019-10-16
Manfred Hampl (m-hampl) said : #1

Please provide the output that you receive for the following commands:

uname -a
lsb_release -crid
sudo dpkg --audit
sudo apt update
sudo apt dist-upgrade
dpkg -l | grep ' linux-'
apt-cache policy linux-image-extra-4.4.0-83-generic

Esteban Baumann (estebanb1) said : #2

esteban@SansSouci:~$ uname -a
Linux SansSouci 4.4.0-81-generic #104-Ubuntu SMP Wed Jun 14 08:17:06 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
esteban@SansSouci:~$
esteban@SansSouci:~$ lsb_release -crid
Distributor ID: Ubuntu
Description: Ubuntu 16.04.2 LTS
Release: 16.04
Codename: xenial
esteban@SansSouci:~$ sudo dpkg --audit
[sudo] password for esteban:
Los paquetes mostrados a continuación están en un estado de desorden debido
a serios problemas durante la instalación. Deben ser reinstalados para
que éstos (y los paquetes que dependen de ellos) funcionen correctamente:
 linux-image-extra-4.4.0-83-generic (no hay ninguna descripción disponible)

Los paquetes mostrados a continuación no están en el fichero de lista
de control en la base de datos, tienen que reinstalarse:
 linux-image-extra-4.4.0-83-generic (no hay ninguna descripción disponible)

Los paquetes mostrados a continuación carecen del fichero de control
md5sums en la base de datos, tienen que reinstalarse:
 linux-image-extra-4.4.0-83-generic (no hay ninguna descripción disponible)
sudo apt updateesteban@SansSouci:~$ sudo apt update
Obj:1 http://archive.ubuntu.com/ubuntu xenial InRelease
Obj:2 http://security.ubuntu.com/ubuntu xenial-security InRelease
Obj:3 http://archive.ubuntu.com/ubuntu xenial-backports InRelease
Obj:4 http://archive.ubuntu.com/ubuntu xenial-updates InRelease
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Se pueden actualizar 662 paquetes. Ejecute «apt list --upgradable» para verlos.
N: Omitiendo el fichero «20auto-upgrades.ucf-dist» del directorio «/etc/apt/apt.conf.d/», ya que tiene una extensión de nombre de fichero no válida
esteban@SansSouci:~$ sudo apt dist-upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo.
Los siguientes paquetes tienen dependencias incumplidas:
N: Omitiendo el fichero «20auto-upgrades.ucf-dist» del directorio «/etc/apt/apt.conf.d/», ya que tiene una extensión de nombre de fichero no válida
E: Dependencias incumplidas. Pruebe de nuevo utilizando -f

      dpkg -l | grep ' linux-' la respuesta a este comando es muy extensa, no se como incorporarla

esteban@SansSouci:~$ apt-cache policy linux-image-extra-4.4.0-83-generic
linux-image-extra-4.4.0-83-generic:
  Instalados: 4.4.0-83.106
  Candidato: 4.4.0-83.106
  Tabla de versión:
     4.4.0-83.106 500
        500 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages
        500 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
 *** 4.4.0-83.106 100
        100 /var/lib/dpkg/status
N: Omitiendo el fichero «20auto-upgrades.ucf-dist» del directorio «/etc/apt/apt.conf.d/», ya que tiene una extensión de nombre de fichero no válida,

Hola Manfred, trate de envier toda la info, parece que el tema es muy complejo de arreglar, como me interesa hacer el up grade a la version 18, tal vez sea mejor hacer el download de la nueva version como si la instalara por primera vez. Espero tu opinion, Mucgas Gracias

Manfred Hampl (m-hampl) said : #3

Execute the commands

sudo rm /etc/apt/apt.conf.d/20auto-upgrades.ucf-dist

LANG=C sudo apt install --reinstall linux-image-extra-4.4.0-83-generic -f

LANG=C sudo apt update

and copy/paste the results.

Esteban Baumann (estebanb1) said : #4

esteban@SansSouci:~$ LANG=C sudo apt update
Hit:1 http://archive.ubuntu.com/ubuntu xenial InRelease
Get:2 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]
Get:3 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
Get:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [74.8 kB]
Get:5 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
Get:6 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [83.8 kB]
Get:7 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3328 B]
Get:8 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [5324 B]
Get:9 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [124 kB]
Get:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [322 kB]
Get:11 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [194 kB]
Get:12 http://archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [239 kB]
Get:13 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 DEP-11 Metadata [2464 B]
Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [274 kB]
Get:15 http://archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [411 kB]
Get:16 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5964 B]
Get:17 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse DEP-11 64x64 Icons [14.3 kB]
Fetched 2078 kB in 16s (126 kB/s)
AppStream cache update completed, but some metadata was ignored due to errors.
Reading package lists... Done
Building dependency tree
Reading state information... Done
662 packages can be upgraded. Run 'apt list --upgradable' to see them.

Manfred Hampl (m-hampl) said : #5

There are no error messages any more, and updates should be working again.

Esteban Baumann (estebanb1) said : #6

esteban@SansSouci:~$ update-manager -c
/usr/bin/update-manager:28: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk
/usr/lib/python3/dist-packages/UpdateManager/UnitySupport.py:29: PyGIWarning: Dbusmenu was imported without specifying a version first. Use gi.require_version('Dbusmenu', '0.4') before import to ensure that the right version gets loaded.
  from gi.repository import Dbusmenu, Unity
/usr/lib/python3/dist-packages/UpdateManager/UnitySupport.py:29: PyGIWarning: Unity was imported without specifying a version first. Use gi.require_version('Unity', '7.0') before import to ensure that the right version gets loaded.
  from gi.repository import Dbusmenu, Unity
Error loading .desktop file /usr/share/app-install/desktop/imagemagick-6.q16:display-im6.q16.desktop: constructor returned NULL
Error loading .desktop file /usr/share/applications/vim.desktop: constructor returned NULL
Error loading .desktop file /usr/share/app-install/desktop/vim-common:vim.desktop: constructor returned NULL
update-manager -c

Manfred Hampl (m-hampl) said : #7

For an upgrade from Ubuntu 16.04 (xenial) to 18.04 (bionic) try the command

sudo do-release-upgrade

Esteban Baumann (estebanb1) said : #8

esteban@SansSouci:~$ sudo do-release-upgrade
[sudo] password for esteban:
Comprobar si hay una nueva versión de Ubuntu
Obtener:1 Firma de la herramienta de actualización [819 B]
Obtener:2 Herramienta de actualización [1.240 kB]
Obtenidos 1.241 kB en 0s (0 B/s)
autenticar «bionic.tar.gz» contra «bionic.tar.gz.gpg»
extrayendo «bionic.tar.gz»

Leyendo la caché

Comprobando el gestor de paquetes
Leyendo lista de paquetes... Finalizado
Creando árbol de dependencias
Leyendo la información de estado... Finalizado
Starting pkgProblemResolver with broken count: 0
Starting 2 pkgProblemResolver with broken count: 0
Done
Conexión http://archive.ubuntu.com/ubuntu xenial InRelease
Obtener:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]
Obtener:2 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
Obtener:3 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
Obtener:4 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [1.045 kB]
Obtener:5 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [867 kB]
Obtener:6 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [767 kB]
Obtener:7 http://archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [697 kB]
Obtenidos 3.700 kB en 6s (407 kB/s)
Leyendo lista de paquetes... Finalizado
Creando árbol de dependencias
Leyendo la información de estado... Finalizado

Restaurando el estado original del sistema

Cancelando
Leyendo lista de paquetes... Finalizado
Creando árbol de dependencias
Leyendo la información de estado... Finalizado
esteban@SansSouci:~$

Manfred Hampl (m-hampl) said : #9

Please run the commands

sudo apt update
sudo apt dist-upgrade

and copy/paste all output.

Esteban Baumann (estebanb1) said : #10

esteban@SansSouci:~$ sudo apt update
[sudo] password for esteban:
Obj:1 http://archive.ubuntu.com/ubuntu xenial InRelease
Des:2 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]
Des:3 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
Des:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [760 kB]
Des:5 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
Des:6 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3.328 B]
Des:7 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [5.324 B]
Des:8 http://security.ubuntu.com/ubuntu xenial-security/main i386 Packages [602 kB]
Des:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [1.045 kB]
Des:10 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [74,8 kB]
Des:11 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [867 kB]
Des:12 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [79,6 kB]
Des:13 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [461 kB]
Des:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [322 kB]
Des:15 http://archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [243 kB]
Des:16 http://security.ubuntu.com/ubuntu xenial-security/universe i386 Packages [398 kB]
Des:17 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [767 kB]
Des:18 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [124 kB]
Des:19 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [194 kB]
Des:20 http://archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [697 kB]
Des:21 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 DEP-11 Metadata [2.464 B]
Des:22 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [274 kB]
Des:23 http://archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [411 kB]
Des:24 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5.960 B]
Des:25 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse DEP-11 64x64 Icons [14,3 kB]
Descargados 7.675 kB en 25s (298 kB/s)
AppStream cache update completed, but some metadata was ignored due to errors.
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Se pueden actualizar 662 paquetes. Ejecute «apt list --upgradable» para verlos.
esteban@SansSouci:~$ sudo apt-upgrade
sudo: apt-upgrade: orden no encontrada
esteban@SansSouci:~$ sudo apt dist-upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo.
Los siguientes paquetes tienen dependencias incumplidas:
E: Dependencias incumplidas. Pruebe de nuevo utilizando -f.
esteban@SansSouci:~$ apt-get -f
E: No tiene sentido la opción de línea de órdenes «f» [de -f] combinada con las otras opciones.
esteban@SansSouci:~$

Manfred Hampl (m-hampl) said : #11

Execute the command

LANG=C sudo apt upgrade

and report the results

Esteban Baumann (estebanb1) said : #12

esteban@SansSouci:~$ LANG=C sudo apt upgrade
[sudo] password for esteban:
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
E: Unmet dependencies. Try using -f.
esteban@SansSouci:~$ apt-get -f install
E: No se pudo abrir el fichero de bloqueo «/var/lib/dpkg/lock» - open (13: Permiso denegado)
E: No se pudo bloquear el directorio de administración (/var/lib/dpkg/), ¿está como superusuario?
esteban@SansSouci:~$

Manfred Hampl (m-hampl) said : #13

Please execute the commands

LANG=C sudo dpkg --audit
LANG=C sudo dpkg --configure -a
LANG=C sudo apt install -f

and then copy/paste all output.

Esteban Baumann (estebanb1) said : #14

esteban@SansSouci:~$ LANG=C sudo dpkg --audit
[sudo] password for esteban:
The following packages are in a mess due to serious problems during
installation. They must be reinstalled for them (and any packages
that depend on them) to function properly:
 linux-image-extra-4.4.0-83-generic (no description available)

The following packages are missing the list control file in the
database, they need to be reinstalled:
 linux-image-extra-4.4.0-83-generic (no description available)

The following packages are missing the md5sums control file in the
database, they need to be reinstalled:
 linux-image-extra-4.4.0-83-generic (no description available)

esteban@SansSouci:~$ LANG=C sudo dpkg --configure -a
esteban@SansSouci:~$ LANG=C sudo apt install -f
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  linux-image-4.4.0-83-generic linux-image-extra-4.4.0-83-generic
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  linux-image-4.4.0-83-generic linux-image-extra-4.4.0-83-generic
Suggested packages:
  fdutils linux-doc-4.4.0 | linux-source-4.4.0 linux-tools
  linux-headers-4.4.0-83-generic
The following NEW packages will be installed:
  linux-image-4.4.0-83-generic
The following packages will be upgraded:
  linux-image-extra-4.4.0-83-generic
1 upgraded, 1 newly installed, 0 to remove and 661 not upgraded.
1 not fully installed or removed.
Need to get 0 B/57.8 MB of archives.
After this operation, 219 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
(Reading database ... 217124 files and directories currently installed.)
Preparing to unpack .../linux-image-4.4.0-83-generic_4.4.0-83.106_amd64.deb ...
Examining /etc/kernel/preinst.d/
run-parts: executing /etc/kernel/preinst.d/intel-microcode 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
Done.
Unpacking linux-image-4.4.0-83-generic (4.4.0-83.106) ...
Preparing to unpack .../linux-image-extra-4.4.0-83-generic_4.4.0-83.106_amd64.deb ...
Unpacking linux-image-extra-4.4.0-83-generic (4.4.0-83.106) over (4.4.0-83.106) ...
Setting up linux-image-4.4.0-83-generic (4.4.0-83.106) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/dkms 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
Error! Your kernel headers for kernel 4.4.0-83-generic cannot be found.
Please install the linux-headers-4.4.0-83-generic package,
or use the --kernelsourcedir option to tell DKMS where it's located
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-83-generic
Found initrd image: /boot/initrd.img-4.4.0-83-generic
Found linux image: /boot/vmlinuz-4.4.0-81-generic
Found initrd image: /boot/initrd.img-4.4.0-81-generic
Found linux image: /boot/vmlinuz-4.4.0-78-generic
Found initrd image: /boot/initrd.img-4.4.0-78-generic
Found Windows Boot Manager on /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi
Adding boot menu entry for EFI firmware configuration
done
Setting up linux-image-extra-4.4.0-83-generic (4.4.0-83.106) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/dkms 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
Error! Your kernel headers for kernel 4.4.0-83-generic cannot be found.
Please install the linux-headers-4.4.0-83-generic package,
or use the --kernelsourcedir option to tell DKMS where it's located
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-83-generic /boot/vmlinuz-4.4.0-83-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-83-generic
Found initrd image: /boot/initrd.img-4.4.0-83-generic
Found linux image: /boot/vmlinuz-4.4.0-81-generic
Found initrd image: /boot/initrd.img-4.4.0-81-generic
Found linux image: /boot/vmlinuz-4.4.0-78-generic
Found initrd image: /boot/initrd.img-4.4.0-78-generic
Found Windows Boot Manager on /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi
Adding boot menu entry for EFI firmware configuration
done
esteban@SansSouci:~$

Manfred Hampl (m-hampl) said : #15

There is progress, but there is still an error:
Error! Your kernel headers for kernel 4.4.0-83-generic cannot be found.

What is the output of the command

LANG=C sudo apt install linux-generic

Esteban Baumann (estebanb1) said : #16

esteban@SansSouci:~$ LANG=C sudo apt install linux-generic
[sudo] password for esteban:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  linux-headers-4.4.0-78 linux-headers-4.4.0-78-generic
  linux-image-4.4.0-78-generic linux-image-extra-4.4.0-78-generic
  linux-signed-image-4.4.0-78-generic
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  amd64-microcode linux-base linux-headers-4.4.0-165
  linux-headers-4.4.0-165-generic linux-headers-generic
  linux-image-4.4.0-165-generic linux-image-generic
  linux-modules-4.4.0-165-generic linux-modules-extra-4.4.0-165-generic
  linux-signed-generic
Suggested packages:
  fdutils linux-doc-4.4.0 | linux-source-4.4.0 linux-tools
The following NEW packages will be installed:
  amd64-microcode linux-headers-4.4.0-165 linux-headers-4.4.0-165-generic
  linux-image-4.4.0-165-generic linux-modules-4.4.0-165-generic
  linux-modules-extra-4.4.0-165-generic
The following packages will be upgraded:
  linux-base linux-generic linux-headers-generic linux-image-generic
  linux-signed-generic
5 upgraded, 6 newly installed, 0 to remove and 659 not upgraded.
Need to get 66.3 MB of archives.
After this operation, 302 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-base all 4.5ubuntu1~16.04.1 [18.1 kB]
Get:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 amd64-microcode amd64 3.20180524.1~ubuntu0.16.04.2 [32.2 kB]
Get:3 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-modules-4.4.0-165-generic amd64 4.4.0-165.193 [11.9 MB]
Get:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-image-4.4.0-165-generic amd64 4.4.0-165.193 [6930 kB]
Get:5 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-modules-extra-4.4.0-165-generic amd64 4.4.0-165.193 [36.5 MB]
Get:6 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-generic amd64 4.4.0.165.173 [1786 B]
Get:7 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-image-generic amd64 4.4.0.165.173 [2518 B]
Get:8 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-signed-generic amd64 4.4.0.165.173 [1816 B]
Get:9 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-headers-4.4.0-165 all 4.4.0-165.193 [10.0 MB]
Get:10 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-headers-4.4.0-165-generic amd64 4.4.0-165.193 [785 kB]
Get:11 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-headers-generic amd64 4.4.0.165.173 [2358 B]
Fetched 66.3 MB in 38s (1714 kB/s)
Preconfiguring packages ...
(Reading database ... 222739 files and directories currently installed.)
Preparing to unpack .../linux-base_4.5ubuntu1~16.04.1_all.deb ...
Unpacking linux-base (4.5ubuntu1~16.04.1) over (4.0ubuntu1) ...
Selecting previously unselected package linux-modules-4.4.0-165-generic.
Preparing to unpack .../linux-modules-4.4.0-165-generic_4.4.0-165.193_amd64.deb ...
Unpacking linux-modules-4.4.0-165-generic (4.4.0-165.193) ...
Selecting previously unselected package linux-image-4.4.0-165-generic.
Preparing to unpack .../linux-image-4.4.0-165-generic_4.4.0-165.193_amd64.deb ...
Unpacking linux-image-4.4.0-165-generic (4.4.0-165.193) ...
Selecting previously unselected package linux-modules-extra-4.4.0-165-generic.
Preparing to unpack .../linux-modules-extra-4.4.0-165-generic_4.4.0-165.193_amd64.deb ...
Unpacking linux-modules-extra-4.4.0-165-generic (4.4.0-165.193) ...
Selecting previously unselected package amd64-microcode.
Preparing to unpack .../amd64-microcode_3.20180524.1~ubuntu0.16.04.2_amd64.deb ...
Unpacking amd64-microcode (3.20180524.1~ubuntu0.16.04.2) ...
Preparing to unpack .../linux-generic_4.4.0.165.173_amd64.deb ...
Unpacking linux-generic (4.4.0.165.173) over (4.4.0.81.87) ...
Preparing to unpack .../linux-image-generic_4.4.0.165.173_amd64.deb ...
Unpacking linux-image-generic (4.4.0.165.173) over (4.4.0.81.87) ...
Preparing to unpack .../linux-signed-generic_4.4.0.165.173_amd64.deb ...
Unpacking linux-signed-generic (4.4.0.165.173) over (4.4.0.81.87) ...
Selecting previously unselected package linux-headers-4.4.0-165.
Preparing to unpack .../linux-headers-4.4.0-165_4.4.0-165.193_all.deb ...
Unpacking linux-headers-4.4.0-165 (4.4.0-165.193) ...
Selecting previously unselected package linux-headers-4.4.0-165-generic.
Preparing to unpack .../linux-headers-4.4.0-165-generic_4.4.0-165.193_amd64.deb ...
Unpacking linux-headers-4.4.0-165-generic (4.4.0-165.193) ...
Preparing to unpack .../linux-headers-generic_4.4.0.165.173_amd64.deb ...
Unpacking linux-headers-generic (4.4.0.165.173) over (4.4.0.81.87) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up linux-base (4.5ubuntu1~16.04.1) ...
Setting up linux-modules-4.4.0-165-generic (4.4.0-165.193) ...
Setting up linux-image-4.4.0-165-generic (4.4.0-165.193) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.4.0-83-generic
I: /initrd.img.old is now a symlink to boot/initrd.img-4.4.0-83-generic
I: /vmlinuz is now a symlink to boot/vmlinuz-4.4.0-165-generic
I: /initrd.img is now a symlink to boot/initrd.img-4.4.0-165-generic
Setting up linux-modules-extra-4.4.0-165-generic (4.4.0-165.193) ...
Setting up amd64-microcode (3.20180524.1~ubuntu0.16.04.2) ...
update-initramfs: deferring update (trigger activated)
amd64-microcode: microcode will be updated at next boot
Setting up linux-image-generic (4.4.0.165.173) ...
Setting up linux-headers-4.4.0-165 (4.4.0-165.193) ...
Setting up linux-headers-4.4.0-165-generic (4.4.0-165.193) ...
Setting up linux-headers-generic (4.4.0.165.173) ...
Setting up linux-generic (4.4.0.165.173) ...
Setting up linux-signed-generic (4.4.0.165.173) ...
Processing triggers for linux-image-4.4.0-165-generic (4.4.0-165.193) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.4.0-165-generic
/etc/kernel/postinst.d/zz-update-grub:
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-165-generic
Found initrd image: /boot/initrd.img-4.4.0-165-generic
Found linux image: /boot/vmlinuz-4.4.0-83-generic
Found initrd image: /boot/initrd.img-4.4.0-83-generic
Found linux image: /boot/vmlinuz-4.4.0-81-generic
Found initrd image: /boot/initrd.img-4.4.0-81-generic
Found linux image: /boot/vmlinuz-4.4.0-78-generic
Found initrd image: /boot/initrd.img-4.4.0-78-generic
Found Windows Boot Manager on /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi
Adding boot menu entry for EFI firmware configuration
done
Processing triggers for initramfs-tools (0.122ubuntu8.8) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-165-generic
esteban@SansSouci:~$

Manfred Hampl (m-hampl) said : #17

This looks very good. There is no error message any more.

I assume that updates will work again.

I suggest that you start the update-manager and try installing all updates that are available (probably 659 packages).

Esteban Baumann (estebanb1) said : #18

The update manager worked fine, all up dates were done and the version 18.04 installed and working.

I will tank you very much your Support

By

Esteban